body{
	margin			: 0;
}

.texto, li{
	font-family	: arial;
	color				: #666666;
}

#tab_master{
	border			: solid #CCCCCC 2px;
}

#col_top{
	background	: url(../img/top.jpg);
	height			: 200px;
	text-align	: center;
}

.data{
	font-family : verdana;
	font-weight	: bold;
	font-size		: 14px;
	color				: #FFFFFF;
	margin-top 	: 200px;
}

.titulo{
	font-family : arial;
	font-weight	: bold;
	font-size		: 18px;
	color				: #FF2222;
}

#processando{
	right				: 0px;
	top					: 0px;
	background 	: #CCCCCC;
	visibility	: hidden;
	width				: 300px;
	height			: 60px;
	position		: absolute;
	text-align	: center;
	z-index 		: 10;
}
a{
	text-decoration : none;
}
.rodape{
	font-family : arial;
	font-weight	: bold;
	font-size		: 12px;
	color 			: #FFFFFF;
}
#col_rodape{
	background	: url(../img/fundo_rodape.jpg);
	height			: 28px;
	text-align	: center;
}
#col_rodape_intranet{
	background	: url(../img/fundo_rodape_intranet.gif);
	height			: 28px;
	text-align	: center;
}
input, textarea{
	border: solid #CCCCCC 1px;
}
.tahoma{
	font-family	: tahoma;
	font-size		: 14px;
	font-weight	: 500;
	color 			: #666666;
}
.nome_cao{
	font-family	: tahoma, Arial, Verdana;
	font-size		: 16px;
	font-weight	: bold;
	text-align	: rigth;
}
.a{
	text-decoration: none;
	font-family	: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
}
.link{
	font-family	: Arial, verdana, sans-serif;
	font-size		: 12px;
	margin-left	: 5px;
}
.sublink{
	font-family	: Arial, verdana, sans-serif;
	font-size		: 12px;
	margin-left	: 33px;
	color				: #FFFFFF;
}
.textolink{
	font-family	: Arial, verdana, sans-serif;
	font-size		: 14px;
	color				: #FFFFFF;
}
#data{
	float				: left;
	width				: auto;
	position		: absolute;
	top					: 180px;
	z-index			: 3;
	margin-left	: 5px;
}
#nome_login{
	position		: absolute;
	left				: 450px;
	top					: 180px;
	z-index			: 3;
	font-family : verdana;
	font-weight	: bold;
	font-size		: 14px;
	color				: #FFFFFF;
}
#logoff{
	float				: right;
	position		: absolute;
	top					: 180px;
	left				: 800px;
	z-index			: 3;
}
.bt_sair{
	font-family : verdana;
	font-weight	: bold;
	font-size		: 14px;
	color				: #FFFFFF;
}